View Issue Details

IDProjectCategoryLast Update
0013405The Last Federation[All Projects] GUIApr 16, 2014 8:00 pm
ReporteralocritaniAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.808 
Fixed in Version0.905 (Cross-Platform "Arcen Updater") 
Summary0013405: minimap colors not the same as in main view
Descriptionafter changes of 0013361 it seems that while enemies get the "enemy color" (purple on minimap) on main view, allied maintained their default color (light purple in my case but green on minimap) instead of being displayed with the "allied" (green) color .
Of course the "IFF mode" (third button) is on.
TagsNo tags attached.
Internal WeightNew

Relationships

related to 0013488 resolvedkeith.lamothe IFF Mode for mini-map does not appear to work 

Activities

keith.lamothe

Apr 16, 2014 8:00 pm

administrator   ~0036202

For 0.905:

* Fixed a bug where the "IFF" coloring on the minimap and ship glows was not correct for ships actually friendly (rather than neutral or hostile) towards the player.
** Also fixed a bug where a holdover from the non-action-autoresolve form of combat was preventing the IFF from working right for ship glows in some cases.

Thanks :)

Issue History

Date Modified Username Field Change
Mar 20, 2014 3:16 pm alocritani New Issue
Mar 28, 2014 7:10 am alocritani Relationship added related to 0013488
Apr 9, 2014 9:09 pm x4000Bughunter Assigned To => keith.lamothe
Apr 9, 2014 9:09 pm x4000Bughunter Status new => assigned
Apr 14, 2014 9:28 am x4000Bughunter Category Bug - UI => GUI
Apr 16, 2014 8:00 pm keith.lamothe Internal Weight => New
Apr 16, 2014 8:00 pm keith.lamothe Note Added: 0036202
Apr 16, 2014 8:00 pm keith.lamothe Status assigned => resolved
Apr 16, 2014 8:00 pm keith.lamothe Fixed in Version => 0.905 (Cross-Platform "Arcen Updater")
Apr 16, 2014 8:00 pm keith.lamothe Resolution open => fixed